Subject: Re: [PATCH v3] Replace hard-coded path with one from <paths.h>

From: Chris Webb <[email-masked]>
Date: Thu, 15 Apr 2010 14:01:01 +0100

Jakub Narebski <[email-masked]> writes:

> Well, there is only one example of checking for _headers_, namely
> NO_LIBGEN_H, so it is not that you are against some majority.
> 
> In short: if there is no voice against HAVE_PATHS_H, lets have it this
> way.

Okay, sounds good to me. I'll respin with the style changes you suggested.

Best wishes,

Chris.